We Travel lässt sich nicht installieren - Zertifikat abgelaufen

Dieses Thema im Forum "Handynavigation / GPS Logging / Tracking / Caching" wurde erstellt von mr. tt, 13. Jan. 2010.

  1. mr. tt

    mr. tt Neues Mitglied

    Registriert seit:
    27. Dez. 2007
    Beiträge:
    165
    Zustimmungen:
    0
    Moin,
    habe mal ne frage und zwar habe ich mir nun das Nokia 6700 zugelegt und wollte gerne We Travel installieren. Habe auch alles nach den FAQ gemacht doch sagt er mir wenn ich die jar/jad dabei auf dem handy öffnen will das ein Zertifikat abgelaufen sein soll.
    hat jemand villt. ne lösung wie ich es doch installieren kann ??

    mfg
    mr. tt

    PS: Falls es ne Lösung geben sollte bitte in "Deutsch" da ich absoluter Nokia neuling bin;)
     
    #1 mr. tt, 13. Jan. 2010
    Zuletzt bearbeitet: 13. Jan. 2010
  2. logofreax

    logofreax Gründer

    Registriert seit:
    21. Apr. 2006
    Beiträge:
    42.420
    Zustimmungen:
    1.039
    Datum mal um ein paar Monate zurücksetzen.

    cu
    logofreax
     
Die Seite wird geladen...